.slideshow-block *{
    margin: 0;
    padding: 0;
    outline: none;
    
}
.slideshow-block{
    position: relative;   
   height: 125px; 
    overflow: hidden;
	float:left;width:100%;
   
}

.slideshow-block ul li{list-style:none;}
/* .slideshow-block img{ border: 1px solid #4D4D4D;} */

.no-extrathumb{float:left;width:100%;}

.slideshow-block a.link{
    position:absolute;
   /*  height: 150px;
    width: 200px; */
	width:100%;
	height: 100%;
    display: block;
    z-index: 10;
  
}
.slideshow-block a.link:hover{
    background-position: center -150px;
}
.slideshow-block .slides{
    z-index:0;
    visibility:hidden;
}
.slideshow-block .slides.active{
    visibility:visible;
}
.remove{background:none!important;}
.slideshow-block-list{width: auto !important;float:none!important;}
/* .sideth{height: auto !important;} */
.is_favorite{clear:both;padding:0;}
